Subject: City of Tallahassee Adjustments for February 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Mar 2002 08:48:52 -0800 (PST)

Chris,

Pam at the City of Tallahassee sent me her volume reports for February 2002.
There are two adjustments that will be made to their invoice.

The base volume will be increased from 100,000 dth to 104,793 dth.
This will increase our supply with Dominion which I believe you have been informed
by Dominion as well.
The Swing gas for 2/27/02 will be reduced by 450 to 1,550 due to an operational scheduling cut
from the Reliant pool.  The City of Tallahassee has already deducted this from their payment on
the original invoice.  In summary, I will be preparing an additional invoice to the City of Tallahassee
in the amount of $14,570.72.  I will let you know when payment is received on this adjustment.

Don't forget my State of Florida adjustments!

Thanks,
Max